﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="es" http-equiv="Content-Language" />
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<abbr title="Su Alteza Real">SAR</abbr> <br/>
		<acronym title="Teléfono">tlfn</acronym> <br/>
		<dfn title="usar dos conceptos de significado opuesto en una sola">oxímoron</dfn> <br/>
		<cite>Alea Jacta Est</cite> <br/>
		<bdo dir="rtl">Este texto sale al revéz</bdo> <br/>
		<blockquote
			cite="http://noticias.juridicas.com/base_datos/Admin/constitucion.tp.html#a1">
			<p>
			<strong>Artículo 1 de la constitucion</strong><br /> España se constituye en un Estado social y democrático de Derecho, que propugna como valores superiores de su ordenamiento jurídico la libertad, la justicia, la igualdad y el pluralismo político. 
			</p>
		</blockquote>
		<p>
			La capital de Alemania es <del>Bonn</del> <ins datetime="20120312">Berlín</ins>
		</p>
		
	</body>

</html>
